Subject: Re: [MBONED] I-D Action:draft-ietf-mboned-addrarch-06.txt

From: Pekka Savola <[email-masked]>
Date: Thu, 10 Sep 2009 08:34:13 +0300 (EEST)

FYI -- I have not received comments on this, though it's still not too 
late.

Any progress on 3171bis and ipv4-uni-based-multicast ?

On Mon, 3 Aug 2009, Pekka Savola wrote:
> On Mon, 3 Aug 2009, [email-masked] wrote:
>>   Title           : Overview of the Internet Multicast Addressing
>>   Architecture
> ...
>>  http://www.ietf.org/internet-drafts/draft-ietf-mboned-addrarch-06.txt
>
> For a diff to previous version, see:
> http://tools.ietf.org/rfcdiff?url2=draft-ietf-mboned-addrarch-06
>
> I tasked myself with revising this after a hiatus.  I welcome comments on 
> this version, especially:
>
> - text on IANA policies have been mostly removed, there's still some in 
> "future work" section
> - the document is now informational instead of BCP (routingarch document was 
> also downgraded to Informational so I guessed that would be appropriate for 
> this also)
>  - general review that it's still accurate
>
> Lacking comments, the draft should be ready when 3171bis and 
> ipv4-uni-based-multicast drafts are ready.
>
>

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings